Roduck Nickes Roduck Nickes - 17 days ago 5
iOS Question

What version of Swift should i be using?

I have a question here.

If I am going to create a application for IOS 8 and newer, should I be using Swift 3 or 2? I do have xCode 8 installed, but not quite sure what Swift version I should be using. The application will be some kind of social media, using

UICollectionView
.

Answer

Use Swift 3, Apple will retire swift 2.*.

thus to be future prove use swift 3.

Comments